<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<input type="Text" id="MonPrix"> <br>
<label id="MonLab">50</label>
    <input type="range" id="taxe" name="volume" min="0" max="100" oninput="Direct()">

    <button id="Valide" type="button" onclick="MaFonction()">Click Me!</button>

    <p id="Resultat"></p>
   
</body>

<script src="Script.js"></script>
</html>